.product-size-variation {
    margin-bottom: 1em;
    width: 100%;
}
.size-label-wrap {
    display: flex;
    align-items: center;
    gap: 0.5em;
    justify-content: space-between;
}
.size-label-wrap label {
    font-weight: 700;
    color:#000;
}
.size-guide-toggle {
    background: none;
    border: none;
    color: #000;
    cursor: pointer;
    font-size: 14px;
    padding: 0;
    display: flex;
    gap: 5px;
    align-items: center;
    text-decoration: underline;
}